/* Localized versions of Info.plist keys */

"CFBundleShortVersionString" = "1.0";
"CFBundleGetInfoString" = "Roman keyboard layouts version 1.0, © 2002-2011 Logitech, Inc.";
"NSHumanReadableCopyright" = "Copyright © 2002-2011, Logitech, Inc. All rights reserved.";

/* Keyboard layout names */
"Logitech French" = "ranska";
"Logitech U.K. Intl" = "englanti (UK)";
"Logitech German" = "saska";
"Logitech Italian" = "italia";
"Logitech Belgian" = "belgia";
"Logitech Swedish" = "ruotsi";
"Logitech Spanish" = "espanja";
"Logitech Danish" = "tanska";
"Logitech Portuguese" = "portugali";
"Logitech Norwegian" = "norja";
"Logitech Finnish" = "suomi";
"Logitech Swiss French" = "sveitsin ranska";
"Logitech Swiss German" = "sveitsin saska";
"Logitech Canadian" = "kanada";